Subject: Holistic Resource Management

From: [email-masked]
Date: Wed, 26 Jan 94 14:35:07 CDT

Hi!  My name is Brenda Younkin.  I am preparing to give a paper on Holistic
Resource Management and I was wondering if anyone had any question, comments,
or ideas on the matter.  I have taken the Intro course and have studied the
practice for about four years and I feel very comfortable with the grazing
application.  However, I was wondering if anyone has applied it to a feedlot,
farming or any other type of operation other than (cattle) ranching.  Or if
anyone has any comments on the cattle producing end I would like to hear
those too!  Please contact me at my email address as that is easier
for me to access.  I will try to get back to all that "write".
 
Thanks!
 
Brenda Younkin